# textdomain: piredo_api
Acacia Tree Sapling=Саженец акации
Amulet=Амулет
Apple=Яблоко
Aspen Tree Sapling=Саженец осинового дерева
Black Granules=Черные гранулы
Black Liquid=Черная жидкость
Black=Черный
Blue Geranium=Синяя герань
Blue Liquid=Синяя жидкость
Blue=Синий
Book - Cooking=Книга - Кулинария
Book - Folklore=Книга - Фольклор
Book - Poetry=Книга - Поэзия
Book - Superstition=Книга - Суеверие
Book=Книга
Bottle=Бутылка
Brown Liquid=Коричневая жидкость
Brown=Коричневый
Candle=Свеча
Chess Piece=Шахматная фигура
Cloudy Liquid=Облачная жидкость
Cloudy=Облачно
Coin=Монета
Completion=Завершение
Crystal=Кристалл
Cyan=Голубой
Garlic Braid=Чесночная Коса
Gold Crown=Золотая Корона
Gold Key=Золотой Ключ
Gold=Золото
Green Chrysanthemum=Зеленая Хризантема
Green Liquid=Зеленая жидкость
Green=Зеленый
Iron Key=Железный Ключ
Lighter=Зажигалка
Magenta=Магента
Manuscript=Рукопись
Mold=Плесень
Obsidian Pot=Обсидиановый Горшок
Orange=Оранжевый
Paper - Clock=Бумага - Часы
Paper - Direction=Бумага - Направление
Paper - Furnaces=Бумага - Печи
Paper - Machine=Бумага - Машина
Paper=Бумага
Pewter Gear=Оловянная посуда
Pewter Key=Оловянный Ключ
Pewter Plate=Оловянная Плита
Pewter Sword=Оловянный меч
Pine Tree Sapling=Саженец сосны
Pink Liquid=Розовая жидкость
Pink=Розовый
Piranesi Restoration Project=Проект Реставрации Пиранези
Programming - Warr1024=Программирование - Warr1024
Purple Liquid=Фиолетовая жидкость
Purple=Фиолетовый
Red Liquid=Красная жидкость
Red Rose=Красная розы
Red=Красный
Russet Liquid=Ржавая жидкость
Russet=Ржавый
See LICENSE.txt for all contributors=См. LICENSE.txt для всех соавторов
Star Chart=Звездная карта
Steel Axe=Стальной топор
Steel Shovel=Стальная лопата
Time=Время
Watch=Часы
White Dandelion=Белый одуванчик
White Granules=Белые гранулы
White=Белый
Writing and Design - iarbat=Написание и Дизайн - iarbat
Yellow Dandelion=Желтый одуванчик
Yellow Liquid=Желтая жидкость
Yellow=Желтый
~ @1% translated into your language (@2)=~ @1% переведено на ваш язык (@2)